@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap');


@font-face {
  font-family: "Proxima Nova";
  src: url("https://weddingtools.net/wedding_passport/fonts/ProximaNova-bold.woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("https://weddingtools.net/wedding_passport/fonts/proximanova_bold.otf");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("https://weddingtools.net/wedding_passport/fonts/proximanova_extrabold.otf");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("https://weddingtools.net/wedding_passport/fonts/proximanova_black.ttf");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("https://weddingtools.net/wedding_passport/fonts/ProximaNova-regular.woff2");
  font-weight: normal;
  font-style: normal;
}

body {

	color: #000;
	font-family: "Proxima Nova";
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;

}

.topbar {

	width: 100%;
	text-align: center;

}

.content {

	color: #000;
	font-size: 16px;
	font-family: "Proxima Nova";
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
	text-align: left;

}

.boton {

	background: #F76C6F;
  border-radius: 0.5rem;

  font-family: "Proxima Nova";
  font-style: normal;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5rem;
  text-align: center;
  color: #FFFFFF;
  
  display: inline-block;
  
  padding: 1rem 1.75rem;
  margin: 0 auto;
  
  width: auto;

  z-index: 10;

	color: #fff;

	text-decoration: none;

}

h1 {

	font-size: 3rem;
	font-weight: 700;

	margin-bottom: 2rem;

}

.rojo {

	color: #EB5958;

}

/*
 * Página
 *
 */

.passport-header {

	position: relative;

}

.passport-container {

    position: absolute;
    top: 67%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 70%;

    z-index: 1;

    display: flex;
    justify-content: center;
    align-items: center;

}

	.passport-container .sellos {

		display: none;

	}

/*
 * Passport completed
 *
 */

.passport-header-title-completed {

	display: none;

}
	
/*
 * Pasos
 *
 */

.pasos-sellos {

	background-image: url(../images/frame_desktop.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 80%;

}

.pasos {

	h2 {

		font-weight: 700;

	}

	p {

		padding-left: 2rem;
		padding-right: 2rem;

	}

}

/*
 * proveedores
 *
 */

.proveedores {

	background-image: url("../images/fondo_proveedores.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	display: flex;
	align-content: center;
	justify-content: center;

	text-align: center;
  	
  margin: 0 auto;
	padding: 2rem 0;

	min-height: 60vh;

}

	.proveedores_contenedor {

		background-color: transparent;		
		background-image: url("../images/fondo_proveedores_contenedor.png");
		background-repeat: no-repeat;
		background-position: center;
		
    background-size: contain;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

		padding: 4rem;

		margin: 0 auto;

		.proveedores_titulo {

			font-size: 3rem;
			font-weight: 700;

		}

		.proveedores_texto {

	    	margin-bottom: 2rem;
			
		}

		.proveedores_boton {

				font-size: 1rem;
	    	font-weight: 600;
			
		}

	}

/*
 * app
 *
 */

.app {

		display: flex;
    align-items: center;  	
  	margin: 0 auto 3rem auto;

  	.app_image {

			flex: 1;
			text-align: center;
			padding-top: 4rem;

		}

		.app_content {

			flex: 1;

			h2 {

			    font-size: 3rem;
			    font-weight: 700;
			    line-height: 1;

			}

			.app_buttons {

				display: flex;
				justify-content: start;

			}

		}

}

/*
 * descubre
 *
 */

.descubre {

	background: #FFF3ED;

	text-align: center;

	padding-bottom: 3rem;
	padding-top: 3rem;	

	.descubre_titulo_01 {

	  font-weight: 700;
    line-height: 1;
    margin-bottom: 2rem;
		font-size: 2.1875rem;

	}

	.descubre_titulo_02 {

	  font-size: 3rem;
	  font-weight: 700;
    line-height: 1;
    margin-bottom: 2rem;

	}

	.descubre_texto {


	}

	.descubre_items {

		width: auto;

		list-style-type: none;

		margin: 4rem auto 0 auto;
		padding: 0;

		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 50px;

		.descubre_items_item {

			position: relative;
			max-width: 320px;
			justify-self: center;

			.descubre_items_imagen {

				margin-bottom: 1rem;

				img {

					width: 100%;

				}

			}			

		}

	}

}

.descubre_items_texto {

  padding: 1rem;

  .descubre_items_texto_titulo {

	  font-size: 2.1875rem;
	  font-weight: 800;
	  line-height: 1;

	}

	.descubre_items_texto_texto {
	
		font-size: 0.875rem;

	}

	.boton {

		font-size: 1rem;
		font-weight: 600;
		padding: 0.5rem 1.5rem;

		border-radius: 0.5rem;

	}
	
}

.popup-overlay {

  display: none;
  
  position: fixed;
  
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);;
  z-index: 2000;

}

.popup-overlay .popup-wrapper {

	position: relative;

	height: 100%;

	display: flex;
  justify-content: center;
  align-items: center;

}

.popup-overlay .popup-content {
  
  position: relative;
  
  max-width: 850px;
  min-height: 355px;
  
  overflow: hidden;
  
  border: 7px solid #FABB00;
  border-radius: 10px;
	
  font-family: "Proxima Nova";
  font-style: normal;    
  text-align: center;

  padding: 2rem 1rem;

  z-index: 200000;
  
  background-color: #FFFFFF; 
  /* background-image: url( "../images/popup_background.png" ); */
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  display: flex;
  justify-content: center;
  align-items: center;

}

.popup-overlay .popup-content .popup-box {
  
  
}

.popup-overlay .popup-content .icon {

}

.popup-overlay .popup-content h1 {

	font-family: "Merriweather", serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.2;
  margin-bottom: 0;

}

.popup-overlay .popup-content h2 {

  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 2rem;

}

.popup-overlay .popup-content p {
  
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  padding: 0 3rem;

}

.popup-overlay .popup-content .boton {
	
	font-size: 1rem;
	margin-top: 2rem;

}

.popup-overlay .popup-content .close-btn {
  
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 3em;
  cursor: pointer;

}

.popup-overlay .background {

  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: 1;

}

.box-over-iframe {

	position: absolute;
	display: block;
	width: 100%;
	height: 40px;
	background-color: white;
	z-index: 99999;
	margin-top: -60px;

}

/*
 * UK #775A97
 *
 */

.content-uk {

	.home_pasos ul li .numero {

		background-color: #775A97;

	}

	.boton {

		background: #775A97;

	}

	.formulario {

		a:not(.boton) {

			color: #775A97;

		}

		.formulario_info .formulario_info_titulo {

			color: #775A97;

		}

	}

	.rojo {

		color: #775A97;

	}

}

/*
 * IN #FB1B26
 *
 */

.content-in {

	.home_pasos ul li .numero {

		background-color: #FB1B26;

	}

	.boton {

		background: #FB1B26;

	}

	.formulario {

		a:not(.boton) {

			color: #FB1B26;

		}

		.formulario_info .formulario_info_titulo {

			color: #FB1B26;

		}

	}

	.rojo {

		color: #FB1B26;

	}

}

/*
 * Media Queries
 *
 */

@media screen and ( max-width: 991px ) {

	.content {

		font-size: 1.25rem;
		line-height: 1.3;

	}

	.home {

		display: flex;
		flex-direction: column-reverse;

	}

	.home_pasos ul {

		grid-template-columns: repeat(1, 1fr);
		gap: 60px;

	}

	.imagen_passport_desktop {

		display: none;

	}

	.imagen_passport_mobile {

		background-color: rgba(255, 249, 231, 1);
		text-align: center;		
		display: block;

	}

	.pasos-wrapper {

		img { max-height: 130px; }

	}

	.proveedores {

		min-height: auto;

	}
	
	.proveedores_contenedor {

		width: 80%;
		padding: 2rem;

	}

	.app {

    display: flex;
    flex-direction: column-reverse;

	}

	.popup-overlay .popup-content {

		width: 80%;
		max-width: 80%;
		min-height: initial;

		background-image: none;

		aspect-ratio: 1;

	}

	.pasos {

		p {

			padding-left: 0rem;
			padding-right: 0rem;

		}

	}

}

@media screen and ( max-width: 575px ) {

	h1 {

		font-size: 2rem;
		line-height: 1;

	}

	h2 {

		font-size: 1.25rem;
		line-height: 1;

	}

	#sellos_boton {

		margin: 1rem 0;

	}

	.boton {

		font-size: 0.75rem;
		padding: 0.75rem 1rem;
		line-height: 1rem;

	}

	.content {

		font-size: 0.75rem;

	}

	.passport-container {

		top: 75%;
		width: 70%;

	}

	.contenedor-interior {

		width: 90%;

	}

	.pasos {

		.pasos-sellos-mobile {

			background-image: url(../images/frame_mobile.png);
			background-position: center 70px;
			background-repeat: no-repeat;
			background-size: auto;

		}

		.pasos-mobile-cell {

			height: 180px;

		}

	}

	.content-uk .pasos {

		.pasos-sellos-mobile {

			background-image: url(../images/frame_mobile_uk.png);

		}

	}

	.proveedores {

		padding: 0;

	}

	.proveedores_contenedor {

		width: 250px;       
		height: 250px;
		
		background-image: url("../images/fondo_proveedores_contenedor_mobile.png");

		padding: 1rem;

		.proveedores_titulo {

			font-size: 2rem;

		}

		.proveedores_texto {

			padding: 0 2rem;

		}

		.proveedores_boton {

			font-size: 0.75rem;

		}

	}

	.app {

		margin-bottom: 2rem;

		.app_image {

			width: 90%;
			padding-top: 2rem;

		}

		.app_content {

			h2 {

				font-size: 2rem;

			}

			p {


			}

			.app_buttons {

				margin-top: 3rem;
				justify-content: center;

			}

		}

	}

	.descubre {

		padding-top: 2rem;
		padding-bottom: 0;

		.descubre_titulo_01 {

			font-size: 1.25rem;

		}

		.descubre_titulo_02 {

			font-size: 1.75rem;

		}

		.descubre_texto {

	    padding: 0 2rem;

		}

		.descubre_items_item {

			.descubre_items_texto {

				width: 80%;
				margin: 0 auto;
				padding-bottom: 0;

				.descubre_items_texto_titulo {

					font-size: 1.25rem;

				}

				.descubre_items_texto_texto {


				}

				.boton {

					font-size: 0.75rem;

				}

			}

		}

	}

	.popup-overlay .popup-content h1 {

	  font-size: 1rem;
	  padding: initial;

	}

	.popup-overlay .popup-content h2 {

		font-size: 1.25rem;
		line-height: 1;
		margin-bottom: 1rem;

	}

	.popup-overlay .popup-content p {
	  
	  font-size: 0.8125rem;
	  padding: 0;

	}

	.popup-overlay .popup-content .boton {

		font-size: 0.75rem;
		margin-top: 1rem;
		padding: 0.25rem 1.75rem;

	}

	.box-over-iframe {

		height: 50px;
		margin-top: -62px;

	}

}

#lp-pom-root .lp-pom-text a:link {text-decoration: none}
#lp-pom-root .lp-pom-text a:visited {text-decoration: none}
#lp-pom-root .lp-pom-text a:active {text-decoration: none}
#lp-pom-root .lp-pom-text a:hover {text-decoration: none}